@media(max-width:1716px){
    footer .block-3{padding-right: 30px;padding-left: 40px}
    footer .block-2{padding-right: 40px}
    .video-wrapper p{padding: 30px 20px}
    .robert_bg{padding: 25px 0 10px 25px;max-height: 180px}
    .contact-wrapper .section_bg:before{width: 50%;padding-right: 30px}
    .bosch_wrok_bg .tag-content{width: 70%}
    .service-block-3{margin-right: 3.17%}
}
@media(max-width:1680px){
#menu ul li > a, nav ul li > a{padding:14px 32px}
footer .block-4 { width: 17%;padding: 0 0 0 40px;}
    footer .block-1 {
    padding-left: 40px;
    padding-right: 40px;
    width: 14%;
}
    footer .block-2{width: 19%;padding-left: 40px;}
    footer .block-3{    width: 45%;}
    .right-content p.sp-text {
        width: 90%;}
    .pdl100 {
    padding-left: 50px;
}
    .tag-content{padding: 50px;}
    .for-your-safety  label{font-size: 24px;}
    .for-your-safety p{font-size: 16px;line-height: 25px;}
    .video-wrapper p {
    padding: 30px 10px;
}
    .service-content .block-3{padding: 0 65px}
    .right_contact_bg .block-6 {
    padding: 0 35px;
}
    .about-caption .block-9 {
    padding: 0 10%;
    width: 100%;
}
    .service-img .service-icon {
    padding: 20px 10px;
}
}

@media(max-width:1580px){
#menu ul li > a, nav ul li > a{padding:14px 24px}
footer .block-3{width: 49%;}
    footer .block-1 {
    padding-left: 20px;
        padding-right: 20px;}
    footer .block-3,footer .block-2,footer .block-4{padding-left: 30px}
    footer .block-2{padding-right: 30px}
    .tag-content p{padding: 0}
    .block-8 {width: 67.77%;margin-right: 2.6%;}
    .cta_bg .call-block label, .cta_bg .call-block a{font-size: 22px}
    .for-your-safety{padding: 30px 15px 30px 40%}
    .testimonial_content .slick-slide {
    padding: 0 100px;
}
    .inner-testimonial-content .block-8 {
    width: 68%;
    margin-right: 2%;
}
    .right-block-info .bosch-car-service,.bosch-car-service,.pr-info-block,.right-block-info .pr-info-block{padding: 0 30px;}
    .team-content .service-content.block-pd40 {padding: 0 30px}
    .team-content .service-content p {
    padding: 0;
}
    .car-service-caption,.pr-caption{padding: 20px}
    .right-block-info .car-service-caption{    margin-left: -36px;}
    .contact-wrapper .section_bg:before{padding-right: 0}
    .contact-wrapper .block-6.right {
    width: 48%;
}
    .img-in-block .caption_bg{padding: 30px;}
    .bosch_wrok_bg .tag-content {
    width: 75%;
}
    .bosch_wrok_bg .tag-content {
    width: 80%;
}
    .sidebar_block{background-position: -15% 100%}
    .service-img .service-icon{padding: 35px 30px}
    .service-block-3 .service-img h4{padding-top: 10px}
    .right-content .block-3 p {
    padding: 0 15px;
}
    .testimonial_content{margin-top: 0}
    .about-caption .block-9 {
    padding: 0 5%;
   
}
}
@media(max-width:1440px){
    .bosch_wrok_bg .tag-content {
    width: 90%;
}
    .video-wrapper p {
    padding: 20px 0px;
}
    .testimonial_content .slick-slide {
    padding: 0 50px;
}
    .bosch_wrok_block .video-wrapper {
        width: 90%;}
#menu ul li > a, nav ul li > a{padding:14px 20px}
    footer .block-3 {
        padding-right: 20px;width: 50%}
    footer .block-2 {
    padding-right: 20px;
}
    footer ul.ft-links li{padding-left: 15px}
    footer .block-3, footer .block-2, footer .block-4 {
    padding-left: 20px;
}
    .service-home-wrapper .service-block-2 h4{font-size: 20px}
     .pdl100 {
    padding-left: 20px;
}
    .cta_bg{padding: 15px;}
    .cta_bg .cta_caption_bg p{font-size: 22px}
    .cta_bg .call-block label, .cta_bg .call-block a {
    font-size: 20px;
}
   .for-your-safety{padding: 30px 15px 30px 30%;background-position: top 0 left -100px;}
    .safe-block{padding: 20px}
    .service-content .block-3 {
    padding: 0 45px !important;
}
    .car-service-caption,.pr-caption{width: 200px}
    .right-block-info .car-service-caption ,.right-block-info .person-caption{
    margin-left: 0px;
}
    .section_bg .right_contact_bg .block-6 {
        padding: 0 45px;}
    .img-in-block .caption_bg p:last-child{margin-bottom: 0;}
   .bosch-red-bg a.btn-more,.sidebar_block a.btn-talk{padding: 10px 45px 10px 15px}
   .bosch-red-bg a.btn-more:before,.sidebar_block a.btn-talk:before{right: 15px;}
    .mn-height282 {
    min-height: auto;
}
    .wrap-content .col-6{width: 100%;float: none;text-align: center}
    .right-img img{margin: 20px auto 0}
    .sidebar_block p{font-size: 16px;margin-bottom: 10px;}
    .sidebar_block h4{padding-top: 15px}
    .sidebar_block a.btn-talk{min-width: auto}
     .sidebar_block{background-position: -25% 100%}
    .service-block-3,.service-block-3:nth-child(3n){width: 48.33%;margin-right: 3.33%}
    .service-block-3:nth-child(2n){margin-right: 0}
    .service-img > a > img{margin: 0 auto;width: 100%}
    .video-wrapper {
        width: 100%;}
    .right-block-info .person-caption{    margin-left:0;left: 0 !important}
    /*.pr-info-block .person-caption{left: 50%;}*/
    .block-6.pdr50 {padding-right: 15px;}
}
@media(max-width:1366px){
    .about-caption .block-9 {
        padding: 0;}
    .content_block p, .for-your-safety p {
    font-size: 16px;
        line-height: 24px;}
    .bosch-red-bg{padding: 40px 10px}
    .bosch-red-bg .block-9{}
    .img-in-block .caption_bg p {
        font-size: 20px;}
    .cta_bg .cta_caption_bg{max-width: 100%;margin-bottom: 20px;height: auto;padding: 15px;}
    .cta_bg .call-block{width: 100%;padding: 0 10px}
    .pdl100 {
    padding-left: 10px;
    }
    .right-content p.sp-text {
        width: 100%;
    }
    footer .block-3, footer .block-2, footer .block-4 {
        padding-left: 20px;
    }
    footer .block-3 ,footer .block-2{padding-right:10px;}
    #menu ul li > a, nav ul li > a{padding:14px 15px}
    .driver-tips-content .block-8-right{width: 62%;}
    .driver-tips-content .block-4 {
        width: 35%;margin-right: 2%}
      footer .block-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    footer .white_bg .left, footer .white_bg  .right{float: none !important;text-align: center !important}
    footer .white_bg  ul.ft-menu-links li{float: none}
    .pay-label{margin-top: 10px}
    .service-content .block-3 {
    padding: 0 25px !important;
}
    .quality_caption p {
        font-size: 18px;}
    .robert_bg{background-position: right -55px top 0;}
     .sidebar_block{background-position: -40% 100%}
    .sidebar_block .block-9{float: right}
    .as-logo-slider .slick-next {
    left: 50%;
    margin-top: 0;
    bottom: 0;
    top: 100%;
    margin-left: 5px;
    }
    .as-logo-slider .slick-prev {
    left: 50%;
    z-index: 1;
    margin-top: 0;
    top: 100%;
    margin-left: -26px;
}
    #menu ul li ul.sub-menu.col-3-menu{min-width: 660px;left: 0;}
    #menu ul li ul.sub-menu.col-3-menu > li{width: 50%;}
}
@media(max-width:1280px){
    footer ul.ft-links li a{font-size: 15px;}
#menu ul li > a, nav ul li > a{padding:14px 10px}
.right-content .block-9 {width: 95%;}
p.sp-text {font-size: 26px;}
.right-content .block-3{    padding: 0 10px;}
.driver-tips-content.block-pd40{padding:0 20px 10px}
    .content_white_bg {padding-top: 20px}
    .pro-block-3 {
    width: 32.33%;
        margin-right: 1.33%;}
    .promotion-block, .dv-service-block{padding: 15px}
    .for-your-safety {
        padding: 30px 5px 30px 20%;}
    .service-content .block-3 {
    padding: 0 15px !important;margin-bottom: 10px
}
    .car-service-caption p{font-size: 16px;}
    .car-service-caption,.pr-caption{padding: 10px;height: 200px}
     .section_bg .right_contact_bg .block-6 {
        padding: 0 35px;}
      .bosch-red-bg {padding: 30px 20px;text-align: center}
    .bosch-red-bg .col-6{width: 100%;float: none;}
    .bosch-red-bg .col-6 img{display: inline-block}
    .bosch-red-bg .block-9{margin-top: 10px;}
    .bosch-red-bg p,.ser_caption p{margin-bottom: 10px}
    .bosch_service_bg .ser_caption {
    max-width: 100%;
}
    .bosch_service_bg{padding: 30px}
    .img-in-block .caption_bg{left: 20px;    padding: 20px;max-width: 40%}
    .img-in-block .caption_bg p{margin-bottom: 15px}
    .bosch_wrok_block .video-wrapper {
    width: 100%;
}
    .sidebar_block {
    background-position: -50% 100%;padding-right: 10px
}
    .testimonial_content .slick-slide {
    padding: 0 40px;
}
    .video-wrapper .block-6 {
    padding: 0 15px;
}
    .tag-content p{font-size: 25px}
    .tag-content{padding: 30px}
    .about-content {
        padding: 30px;}
    .in_bg_light{padding: 20px}
    .content_white_bg .service-content .block-pd40,.block-pd40{padding: 0 20px}
    .cta_bg_about{padding: 20px 0px 40px 20px; }
    .cta_bg_about .cta-right{right: 10px;}
    .cta-right {
        width: 40%;}
}
@media(max-width:1240px){
footer ul.ft-links.list-inline li {
    width: 100%;
    float: none;
    }
    footer .block-1{width: 20%;}
    footer .block-2 {
        width: 24%;}
    footer .block-3{width: 33%;}
    footer .block-4 {
        width: 23%;}
    .ft_bg4.block-4:before
    {
        display: none;
    }
    footer h4
    {
        margin-bottom:15px;
        padding-top: 30px;
    }
    .sidebar_block {
    background-position: -55% 100%;padding-right: 10px
}
    .work-caption-block{max-width: 400px;padding: 30px 30px 150px}
    .work-caption-block p {
    padding: 0;
}
    /* --- popup --*/
    .well
    {
        width: 95%;
        margin: 0 auto;
    }
    
}
@media(max-width:1200px){
    .about-content {
    padding: 20px;
}
    .cta_bg_about .call-no a {
        font-size: 25px;}
#menu ul li > a, nav ul li > a{font-size: 15px;padding:14px 5px}
    .sidebar_block a.btn-talk, .quality_caption a.btn-more{padding: 11px 50px 10px 18px;min-width: auto;}
     .sidebar_block a.btn-talk:before, .quality_caption a.btn-more:before{right: 15px}
    .meet-time .block-6{width: auto}
    .driver-tips-content .block-4,.driver-tips-content .block-8-right{width: 100%;float: none !important}
    .driver-tips-content p strong{margin-top: 0}
    .driver-tips-content .safe-block p:last-child{margin-bottom: 0}
      .for-your-safety {
    padding: 30px 15px 30px ;
    /*background-position: top 0 left -163px;*/
          background:#e7e5e6;
} 
    .robert_bg {
        padding: 15px 0 15px 10px;}
    .service-home-wrapper .service-block-2 h4 {
        font-size: 18px;}
    .right_contact_bg address{padding: 0 0 15px;}
.section_bg .right_contact_bg .block-6 {
    padding: 0 15px;
}
    .form_block{padding: 30px 15px}
    .sidebar_block {
        background-position: -140% 100%;
    }
    .sidebar_block p {
        font-size: 15px;}
    .right-content .block-3 p {
    padding: 0;
}
    .bg_blue{ max-width: 400px;
    padding: 35px;}
    .work-caption-block {
        max-width: 350px;}
    /* --- popup --*/
    .popup_left_inn
    {
        padding: 50px 30px;
    }
    .popup_left_inn .popup_heading h3 {
        padding: 0;
    }
    .popup_left_inn h4
    {
        padding: 5px 0;
    }
}
@media(max-width:1080px) and (min-width:991px){
    .sidebar_block {
        background-position: 0% 0%;}
    .sidebar_block .col-6.right{    float: none !important;
    width: 100%;
    padding-top: 260px;
    display: block;}
    .sidebar_block .block-9{float: none;width: 100%;text-align: center;padding-left: 10px}
    .service-img .service-icon {
    padding: 15px 20px;
}
    .service-block-3 .service-img h4 {
    padding-top: 25px;
}
}
@media(max-width:1080px){
    #menu ul li ul.sub-menu.col-3-menu li, #menu ul li ul.sub-menu.col-2-menu li{border-right: 0;}
    #menu ul li ul.sub-menu li,#menu ul li ul.sub-menu.col-2-menu li,#menu ul li ul.sub-menu.col-3-menu > li{width: 100%;display: block;float: none;clear: both}
    .service-home-wrapper .service-block-2 h4 {
    font-size: 16px;
}
    .tag-content {
    padding: 30px 0;
}
    .img-in-block .caption_bg {
    padding: 10px;
}
    
    .btn-submit{min-width: auto;padding: 13px 52px 9px 15px}
    .contact-info span{font-size: 18px;}
    .contact-info address {
        font-size: 16px;}
    .for-your-safety {
    padding: 30px 15px 30px;
    background-position: top 0 left -137px;
}
a#toggle i{line-height: 40px}
    a#toggle {
     position: fixed;
    top: 20px;
    right: 15px;
    width: 45px;
    height: 45px;
    z-index: 12;
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -ms-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
    display: block;
    background: #cb0003;
    border-radius: 50%;
    line-height: 45px;
    text-align: center;padding-top: 5px
}
    #menu > ul{
    position: fixed;
    width: 0;
   bottom: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 11;
   padding: 0;
    top: inherit;
    left: 0;
    height: 0;
    width: 100vw;
  -moz-transition-property: all;
    -webkit-transition-property: all;
    -ms-transition-property: all; 
    transition-property: all;
	-webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    transition-duration: .5s;
	 -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
         -webkit-transition: max-height 0.5s ease-in-out;
            -moz-transition: max-height 0.5s ease-in-out;
            -o-transition: max-height 0.5s ease-in-out;
            transition: max-height 0.5s ease-in-out;
}
  /*  html.open-menu body{position: fixed;overflow: hidden}*/
    html.open-menu #menu > ul{
     background-color: #02304a; 
    z-index: 11;
   height: 100vh;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -ms-transition-property: all; 
    transition-property: all;
	transition-duration: .5s;
    -webkit-transition-duration: .5s;
     -moz-transition-duration: .5s;
    -ms-transition-duration: .5s;
    transition-duration: .5s;
	 -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    width: 100%;bottom: 0;top:0;height: 100%;
}
    #menu > ul > li {
    display: block;
    float: none;
    padding: 0px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.10);
}
    #menu ul li > a {
    padding: 10px 12px;
    line-height: 25px;
    float: none;color: #fff;
}
    #menu.right, #menu ul {
    float: none;display: block
}
    #menu ul li.open > ul {
    display: block !important;
    margin-top: 0px;
    box-shadow: none;
}
    #menu > ul > li.open i.mysubmenu {
    -Webkit-transform: rotate(-180deg);
    -Webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
    #menu{min-height: auto;
    background-color: transparent;}
    #menu ul li ul.sub-menu {
    display: none;
    float: none;
    position: static;
    width: 100%;
    background-color: transparent;
    border-top: 1px solid rgba(255,255,255,.10);
}
    #menu ul li ul.sub-menu li a:before{content: none;}
    .mysubmenu {
        float: right;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    display: block;
    color: #fff;
    display: block;
    line-height: 45px;
    background: transparent;
    border-radius: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.15);
}
    #menu ul >li:hover > ul.sub-menu, #menu ul li >a>i.fa.fa-angle-down {
    display: none;
}
    #menu ul li ul.sub-menu li a{color: #ffffff;text-align: center;border-bottom: 1px solid rgba(255,255,255,0.10)}
    header ul.header-links{width: auto;margin-right: 50px;}
    header ul.header-links li.book-link a,header ul.header-links li.call-no a{padding: 9px 15px}
    .right-address-block,.left-address-block{padding: 0 10% 20%; }
    .inner-wrapper{max-width: 100%}
    .top-border{padding: 20px 0}
    .pro-block-3 ,.pro-block-3:nth-child(3n){
    width: 48.33%;
    margin-right: 3.33%;
}
    .pro-block-3:nth-child(2n){margin-right: 0;}
    .pro-block-3:nth-child(2n),.service-block-3:nth-child(2n){margin-right: 0;}
    ul.ft-menu-links li{padding: 0 10px}
   html.open-menu a#toggle{top: 0px;background: none;padding-top: 0}
    .association_bg h4{margin-bottom: 30px}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.popup_form .btn-submit{margin-top: 20px;margin-left: 0}
.popup_form  ul.captcha-list{float: left}
.popup_form  ul.captcha-list li { display: block;float: none;}
.as-logo-slider .slick-prev,.as-logo-slider .slick-next{margin-top: 15px}
    .as-logo-slider .slick-slide{margin-bottom: 20px}
}
@media(max-width:992px){
    .service-home-wrapper {
    position:relative;
    bottom: inherit;
    width: 100%;
    background-color: transparent;
    z-index: 9;margin-bottom: 20px
}
    .service-home-wrapper .service-block-2 .bg1{background: url(../images/Car-Servicing-home.jpg);width: 100%;background-size: cover;padding: 30px 0 20px;height: auto;}
.service-home-wrapper .service-block-2 .bg2{background: url(../images/engine-diagnostics.jpg);width: 100%;background-size: cover;padding: 30px 0 20px;height: auto;}
.service-home-wrapper .service-block-2 .bg3{background: url(../images/brakes-home.jpg);width: 100;background-size: cover;padding: 30px 0 20px;height: auto;}
.service-home-wrapper .service-block-2 .bg4{background: url(../images/Suspensions-home.jpg);width: 100%;background-size: cover;padding: 30px 0 20px;height: auto;}
.service-home-wrapper .service-block-2 .bg5{background: url(../images/Logbook-Servicing-home.jpg);width: 100%;background-size: cover;padding: 30px 0 20px;height: auto;}
    .service-block-2 a{padding: 0;}
    .service-home-wrapper .service-block-2 .book-service-link{opacity: 1;}
    
    .service-home-wrapper .service-block-2:hover .bg1, .service-home-wrapper .service-block-2:hover .bg2,
     .service-home-wrapper .service-block-2:hover .bg3,
     .service-home-wrapper .service-block-2:hover .bg4, .service-home-wrapper .service-block-2:hover .bg5{height: auto}
    .service-block-2:hover h4 {
    padding-top: 20px;
}
    
    .home-service-blocks{font-size: 0;text-align: center;margin-top: 30px}
    .service-home-wrapper .service-block-2 >div {width: 100%}
    .service-home-wrapper .service-block-2 {
    width: 33.33%;
    float: none;
        display: inline-flex;height: auto}
    .service-home-wrapper .service-block-2:hover {
     margin-top: 0px; 
         height:auto;border-top:0 }
    .service-home-wrapper .service-block-2{/*background-color: #cb0003*/margin-bottom:1px}
    .divider-bt{margin-bottom: 30px}
    .about-content p,.service-content p, .car-service-caption p, .in_bg_light p, .work-caption-block p, .about-caption p{font-size: 16px;margin-bottom: 20px}
    .about-block-left,.about-block-right {
    width: 100%;
    margin-right: 0;
    float: none;
    display: block;
}
    .cta-left p{font-size: 20px;line-height: 100%}
    .cta_bg_about{margin-top: 30px}
    .right-content .block-9,.block-5,.block-7{width: 100%;}
    .work-caption-block{max-width: 450px}
    .banner-wrapper{margin-bottom: 50px}
    .tag-content{padding-top: 0}
    .tag-content p{font-size: 25px;line-height: 30px;color: #ffffff;
    padding: 0 15px;}
    .bosch_wrok_block .tag-content p{color: #FAFAFA}
    .testimonial_content {
        background-color: rgba(2,48,74,1);padding-top: 30px}
    header .service-logo{margin-left: 5%;}
    header ul.header-links li{padding-right: 5px}
    .right-address-block, .left-address-block {
    padding: 0 20% 20%;
}
    .bosch_wrok_block .video-wrapper p {
    padding: 15px 10px;
}
    h5.sub-title{margin-top: 30px}
    .right-address-block{padding-right:5%}
    .left-address-block{padding-left: 5%}
    .logo-inline {
    display: inline-block;
    margin: 0 10px 10px;    width: 30%;
}
    .logo-inline img{max-width: 100%;height: 100%;}
    .section_bg .block-6,.section_bg:before{width: 100%;}
    .block-8 ,.block-4,.inner-testimonial-content .block-8{
        width: 100%;
        margin-right: 0;float: none;
    }
    .section_bg:before{background: transparent}
    .inner-testimonial-content .cta_bg,.inner_sidebar .cta_bg,.robert_bg{    float: none;
    margin: 0 auto 30px;
    max-width: 508px;
    width: 100%;}
    .robert_bg{margin-top: 30px}
    ul.ft-menu-links li {
    padding: 0 5px;
}
    .for-your-safety,.cta_bg{width: 49%;float: left;}
    .association_bg{clear: both;    max-width: 505px;
    margin: 0 auto;}
    .for-your-safety{margin-right: 2%;}
    .cta_bg .cta_caption_bg{margin-bottom: 10px}
    .cta_bg .cta_caption_bg p {
    font-size: 18px;max-width: 100%;line-height: 100%;
}
    header{position: relative;background: #467ec9}
    footer h4{padding-top: 20px;margin-bottom: 10px}
       footer .block-1,footer .block-2 ,footer .block-3,footer .block-4{
        width: 100%;    
        margin-bottom: 20px;
        height: auto !important;
    }
    footer .container{padding: 0}
    footer .block-1, footer .block-2, footer .block-3, footer .block-4,footer .ft-menu-links,.ft_bg_red{padding:0 15px}
    footer ul.ft-links 
    {
        margin-bottom: 15px;
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    footer ul.ft-links li 
    {
        padding-left: 15px;
        padding-right: 10px;
        float: none;
        display: inline-flex;
    }
    footer h4, .vacc-logo
    {
        text-align: center;
    }
    footer ul.ft-links.list-inline li
    {
        width: auto;
    }
    footer .ft_bg4.block-4{margin-bottom: 0}
    .contact-wrapper .section_bg:before{content: none;}
    .contact-wrapper h4.sub-title{color: #02304a;padding-top: 0}
    .form_block{margin-bottom: 30px}
    .contact-wrapper .block-6.right {
    width: 100%;
    margin-top: 30px;
}
  .sidebar_block {
    background-position: 0% 100%;
    max-width: 505px;
    margin: 30px auto;
}
    .bosch_service_bg,.bosch-red-bg{max-width: 505px;margin: 0 auto 30px}
    .row.content_white_bg{margin-bottom: 25px}
    .bosch_wrok_bg .tag-content {
    width: 100%;padding:20px 15px;
}
    .video-wrapper .block-6 {
    padding: 0 20px;
}
    .block-6.pdr50 {
    padding-right: 0;background: url(../images/bg1.jpg) no-repeat;
    background-size: cover;
    padding-top: 30px;
}
    .video-wrapper .block-6{width: 50%;}
    .video-wrapper p{color: #02304a}
    .bosch_wrok_block  .video-wrapper p{color: #ffffff;}
    .open-menu body{/*overflow: hidden;*/position: fixed}
    .row.video-wrapper .block-6 p{color: #fff;}
    .bg_blue {
        max-width: 70%;}
    .right-img-content{margin-bottom: 50px}
    .right-img-content img{max-width: 100%}
     /* --- popup --*/
    .popup_heading h3,
    .popup_left_inn h4
    {
        font-size: 24px;
        line-height: 28px;
    }
    .popup_left_inn p
    {
        padding-bottom: 10px;
    }
    .popup_right
    {
        padding: 35px 20px;
    }
}

@media(max-width:860px){
    .content_white_bg .service-content .block-pd40{padding-top: 20px}
.contact-info strong {
    font-size: 25px;}
    .contact-info address {
        font-size: 16px;}
    .logo-inline {
    display: inline-block;
    margin: 0 5px 10px; 
}
    .wrap-content img.img-right,.wrap-content img.img-left{float: none;margin: 0 auto 30px;display: block;max-width: 100%}
    .wrap-content p{text-align: center}
     .in_bg_light,.block-pd40{padding: 25px}
    .content_white_bg{padding-top: 0;}
    .driver-tips-content.block-pd40{padding-top: 20px}
     /* --- popup --*/
    .well
    {
        width: 98%;
    }
    .content_white_bg.team-content{padding-top: 20px}
}
@media(max-width:767px){
    #menu ul li > a, nav ul li > a {
        font-size: 14px;}
    .testimonial_content h3 {
        font-size: 25px;margin-bottom: 30px}
    .header-links li a span{display: none}
    header ul.header-links li a img {
    margin-right: 0;
    float: none;
    }
    header ul.header-links li.book-link a, header ul.header-links li.call-no a {
    padding: 0;
    background: #cb0003;
    width: 45px;
    text-align: center;
    height: 45px;
    line-height: 37px;
}
    .meet-time span {
    padding: 0 5px;
}
    .left-address-block {
    padding-left: 0;
}
    .right-address-block {
    padding-right: 0;
}
    .contact-info address{padding-bottom: 15px}
    .inner_content_bg .block-6{width: 100%;margin-right: 0;}
    .testmonial-wrap .testimonial-content,.testimonial-client-caption{padding: 20px;}
    .testimonial-content > p{height: auto !important}
    .car-service-caption,.right-block-info .car-service-caption ,.pr-caption{
        width: 50%;
        right: 15px;
    }
    .right-block-info .bosch-car-service, .bosch-car-service,.right-block-info .pr-info-block {width: 100%;float: left}
    .right-block-info .car-service-caption,.right-block-info .pr-info-block .pr-caption{left:15px !important;}
    .img-in-block .caption_bg p {
    font-size: 16px;
    line-height: 120%;
}
    .content_block{padding: 15px;}
    .content_block.sameheight{height: auto !important}
    .video-wrapper .block-6 {
    padding: 0 15px;
}
    .tag-content p {
    font-size: 20px;
    line-height: 20px;
}
    .right-block-info .bosch-car-service, .bosch-car-service, .pr-info-block, .right-block-info .pr-info-block{padding: 0 15px}
    .mrgt100{margin-top: 20px}
    /* --- popup --*/
    .popup_left,  .popup_right
    {
       width: 100%;
        float: none;
    }
    .popup_left_inn ,  .popup_right
    {
        padding: 20px
    }
    .popup_left_img
    {
        padding: 20px 0;
    }
    .popup_left_inn
    {
        min-height: 0;
        background: #c7dbed;
    }
    .popup_form
    {
        padding-top: 0;
    }
    .popup_form .form_block input.form-input
    {
        min-height:40px;
        padding: 10px;
        margin-bottom: 10px;
    }
    .popup_form .inner_content_bg .block-6
    {
        width: 49%;
        margin-right: 2%;
    }
    .popup_heading h3, .popup_left_inn h4 {
        font-size: 20px;
        line-height: 22px;
    }
    .popup_left_inn p
    {
        font-size: 16px;
            line-height: 20px;
    }
    
    .popup_close_btn
    {
        top: 10px;
        right: 10px;
    }
    .service-block-3 .service-img h4{font-size: 18px;}
    .service-img .service-icon {
    padding: 10px 10px;
}
    .service-block-3 .service-img .book-service-link{bottom: 20px}
}

@media(max-width:680px){
    .page-title h3{margin-bottom: 20px}
    .right-address-block, .left-address-block {
    padding: 0 15% 20%;
}
    .left-address-block {
    padding-left: 0;
}
    .right-address-block {
    padding-right: 0;
}
    .contact-info span{font-size: 18px}
    .contact-info a.call-link{font-size: 22px;}
    .meet-time .block-6 {
    width: 100%;
    text-align: center !important;
}
    .top-border {
    padding: 10px 0;
}
    a.fb-link{display: inline-block;padding-top: 10px}
    .service-content .block-3{width: 100%;display: block;float: none;margin-bottom: 0}
    .block-3.text-center.br-right{border-right: 0px;}
    .service-content .block-3 img {
        margin: 10px 0;
    }
    .right-block-info .bosch-car-service, .bosch-car-service,.pr-info-block{padding: 0 15px;}
    .association-logos .logo-inline:nth-child(1), .association-logos .logo-inline:nth-child(3),.association-logos .logo-inline:nth-child(2){width: 100%;margin: 0 auto 10px;}
    .logo-inline img{height: auto}
    .video-wrapper .block-6{width: 100%;float: none;display: block}
    .right-content p.lg-text {
        font-size: 16px;}
    .right-content .row .block-3 img{margin-top: 10px}
    .right-content .divider{margin-top: 30px;margin-bottom: 30px}
}

@media(max-width:580px){
    .as-logo-slider {
    margin: 0;
}
    .light_bg{padding: 30px 0}
    h4.title{margin-bottom: 30px}
   .cta_bg_about .cta-left ,.cta_bg_about .cta-right{
    width: 100%;
    float: none;
}
    .cta_bg_about{padding: 20px}
    .cta_bg_about .call-no a {
    font-size: 20px;
}
    .cta_bg_about .cta-right{position: relative;right: 0;    bottom: 0;
    top: 0;margin-top: 30px}
    .section_bg{margin-bottom: 0}
    .del_caption h5 {
        font-size: 22px;}
    .img-block-right {
    position: relative;
    right: 0;
    top: 0;
     z-index: 1; 
    margin-bottom: 0;
}
    .bg_blue p{margin-top: 15px}
    .bg_blue {
    max-width: 100%;padding:35px 15px;
}
    .del_caption{margin-bottom: 20px}
    h4.sub-title,h5.sub-title {
        font-size: 20px;}
    .contact-info a.call-link,h4.title{font-size: 20px}
    .contact-info span {font-size: 16px;}
    .info_bg {
        background: none;padding: 0px 0}
    .right-address-block ,.left-address-block{
    width: 100%;
    float: none;
        display: inline-block;padding: 0;margin: 20px 0}
    .right-address-block{border-top: 1px solid #dcdcdc;padding-top: 20px;margin-top: 0}
    .for-your-safety, .cta_bg ,.pro-block-3, .pro-block-3:nth-child(3n){
    width: 100%;
    float: none;
}
    ul.breadcum >li{padding: 12px 10px 12px 20px;}
    .logo-inline{width: auto}
    .right_contact_bg .block-6.right-divider{border-right: 0;}
    .section_bg .right_contact_bg .block-6{width: 100% !important}
    .btn-submit{margin-left: 0;margin-top: 15px;}
    ul.captcha-list{float: none}
    ul.captcha-list li{float: none;display: block}
    .form_block input.form-input, .form_block textarea{margin-bottom: 20px}
    .img-in-block .caption_bg {
    padding: 20px;
    position: relative;
    width: 100%;
    max-width: 100%;
    left: 0;
    right: 0;
    margin-top: 20px;
}
     .service-block-3,.service-block-3:nth-child(3n){width: 100%;float: none}
    .service-block-3, .service-block-3:nth-child(3n) {
    width: 70%;
    float: none;
    margin: 0 auto 30px !important;
    display: block;
}
    .work-caption-block{width: 100%;max-width: 100%;position: relative}
    .workshop-block img.img-responsive{width: 100%}
    .work-caption-block{padding-bottom: 190px;margin-bottom: 30px}
    .exp-years p {
        font-size: 20px;}
    .service-content p, .car-service-caption p, .in_bg_light p, .work-caption-block p, .about-caption p{font-size: 16px;line-height: 24px}
    /* ---- popup ---- */
    .popup_form ul.captcha-list li 
    {
        display: inline-block;
        float: left;
    }
    .popup_form ul.captcha-list
    {
        float: right;
    }
    .popup_form .btn-submit
    {
        margin-left: 10px;
    }
    .popup_form .form_block textarea
    {
        height: 120px;
    }
    .for-your-safety label {
    font-size: 22px;
}
    .service-home-wrapper .service-block-2 {
        width: 50%;}
}
@media(max-width:480px){
    .service-home-wrapper .service-block-2 {
        width: 90%;}
    .tag-content p {
    font-size: 20px;
    line-height: 25px;
}
    .work-caption-block{padding: 20px 15px 190px}
    .page-title h3, .right_contact_bg h4 {
        font-size: 22px;}
    .cta_bg .cta_caption_bg p, .association_bg h4 {
    font-size: 20px;}
    header .service-logo {
    margin-left: 3%;
}
    a#toggle{top: 10px;}
    .nav-logo a{padding: 10px 0}
    .nav-logo a img{width: 150px}
    .service-logo img{width: 50px;}
    header ul.header-links{padding: 10px 0}
   
    .car-service-caption, .right-block-info .car-service-caption,.pr-info-block .person-caption {
    width: 100%;
    right: 0;
    position: relative;
    left: 0;
    top: inherit;
}
    .car-service-caption, .pr-caption{height: auto}
    .association_bg{padding: 30px 15px}
    .right-block-info .pr-info-block .pr-caption,.right-block-info .car-service-caption{left: 0 !important}
    .right-block-info img.img-responsive ,.bosch-car-service img.img-responsive,.pr-info-block img.img-responsive{
    float: none;width: 100%;
}
    .bosch-car-service, .pr-info-block{margin-bottom: 0px}
    .quality_caption p {
    font-size: 16px;
    line-height: 100%;
}
    .sidebar_block { background-position: -70% 100%;}
    .in_bg_light,.block-pd40{padding: 20px 15px}
    .in_bg_light p,.service-content p{font-size: 16px;line-height: 24px;margin-bottom: 25px}
    .brands_bg h4 {
        font-size: 24px;}
    /*.bosch_service_bg {
    padding: 15px;
}*/
    .service-content p strong{line-height: 24px}
    .ser_caption p, .bosch-red-bg p{font-size: 16px}
    .sidebar_block h4, .ser_caption  label, .bosch-red-bg p span{font-size: 22px;line-height: 100%}
    .right-content .block-3 {
    padding: 0 10px;
    width: 100%;
    float: none;margin-bottom: 20px
}
    .right-content .block-3 p{height: auto !important;margin-bottom: 15px}
    .right-content .row .block-3 img{
        margin-bottom: 10px
    }
    .tbl-block{height: auto}
    .right-content .divider {
        margin-top: 0;}
    .testimonial_content .slick-slider .slick-prev {
        left: 50%;
        margin-top: -75px;
        top: 100%;
        margin-left: -20px;z-index: 1;
    }
.testimonial_content .slick-slider .slick-next {
    right: 0;
    margin-top: -75px;
    left: 50%;
    top: 100%;
    margin-left: 20px;
}
    .testimonial_content .slick-slide {
    padding: 0 0px;
}
    .testimonial_content h3{margin-bottom: 20px}
    .cta-left p {
        font-size: 16px;}
     /* ---- popup ---- */
    .popup_heading h3, .popup_left_inn h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .popup_form ul.captcha-list
    {
        float: none;
    }
    .popup_form ul.captcha-list li
    {
        float: none;
        display: block;
    }
    .popup_form
    {
        padding-bottom: 0;
    }
    .popup_form .form_block
    {
        margin-bottom: 0;
    }
    .popup_heading
    {
        padding: 0 24px;
    }
    .popup_form .inner_content_bg .block-6{width: 100%;margin-right: 0}
    .service-block-3, .service-block-3:nth-child(3n) {
    width: 90%;
    float: none;
    margin: 0 auto 30px !important;
    display: block;
}
    .service-block-3 .service-img:hover h4 {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
        transform: translateY(-20px);}
    .service-content p strong{line-height: 24px}
}
    

@media(max-width:380px){
    header ul.header-links li.call-no a{font-size: 16px}
    .sidebar_block h4, .ser_caption  label, .bosch-red-bg p span{font-size: 20px;line-height: 100%}
    .sidebar_block {
    background-position: 0% 5%;padding-top: 10px;padding-left: 10px
}
    .sidebar_block .col-6.right{padding-top: 260px;float: none !important;width: 100%;}
    .sidebar_block .block-9 ,.bosch-red-bg .block-9{
    float: none;width: 100%;
}
    header ul.header-links li.book-link a {
    font-size: 16px;}
    header ul.header-links li:last-child {
    padding-right: 0;
}
    header ul.header-links {
    width: 100%;
    margin-right: 0;text-align: center
}
    header ul.header-links li{float: none}
    header ul.header-links li.book-link a, header ul.header-links li.call-no a {
        padding: 3px 14px;width: auto;height: auto;line-height: 27px}
    .header-links li a span {
    display: block;
}
    header ul.header-links li a img{display: none;}
     footer h4, .vacc-logo {
        text-align: left;
    }
    footer ul.ft-links
    {
         margin-bottom: 15px;
        display: block;
        width: 100%;
        text-align: left;
    }
    footer ul.ft-links.list-inline li
    {
        list-style: none;
    }
    
    footer ul.ft-links li
    {
        width : auto;
            display: block;
    }
    .service-block-3 .service-img h4{font-size: 16px;}
    .service-block-3 .service-img .book-service-link{bottom: 10px;}
    .service-img .service-icon { padding: 10px 10px;}
    .brands_bg h4 {
        font-size: 20px;}
    a.btn-book-service{padding: 10px 20px;font-size: 14px}
    a.btn-book-service:before{right: 15px;content: none}
    
     /* ---- popup ----*/
    .popup_left_inn, .popup_right {
        padding: 10px;
    }
     .as-logo-slider .slick-slide{margin-bottom: 0}
    .service-block-3, .service-block-3:nth-child(3n) {
        width: 100%;}
}